## bash4 4.2.20-1

=== Makefile ===
PACKAGE:=bash4
VERSION:=4.2
SOURCE:=bash-$(VERSION).tar.gz
URLS:=http://ftp.gnu.org/gnu/bash/

include ../Rules.make
