## bash4 4.2

=== debian/changelog ===
bash4 (4.2) stable; urgency=low

  * Initial package of bash 4.2

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 17 Feb 2011 15:27:00 +0200
