=== debian/control ===
Source: bash4
Section: user/utilities
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
Standards-Version: 3.6.1
Build-Depends: posix-locales, locales, patchutils, libncurses5-dev
XSBC-Bugtracker: mailto:milang@tal.org

Package: bash4
Architecture: any
Depends: ${shlibs:Depends}
Section: user/utilities
Priority: optional
Description: The GNU Bourne Again SHell 4.2
 Bash is a command-line shell which can replace the maemo standard
 command-line shell with an improved one with more features.
 .
 Bash is an sh-compatible command language interpreter that executes
 commands read from the standard input or from a file. Bash also
 incorporates useful features from the Korn and C shells (ksh and csh).
