## bash4 4.2-1

=== debian/changelog ===
bash4 (4.2-1) stable; urgency=low

  * Add icon. cpu optimize for N900 only.

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 18 Feb 2011 11:48:00 +0200
