## bash4 4.2-p8-1

=== debian/changelog ===
bash4 (4.2-p8-1) stable; urgency=low

  * Add upstream 001-008 patches and rebuild.

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 28 Apr 2011 22:43:00 +0300
