## bash4 4.2-p10-1

=== debian/changelog ===
bash4 (4.2-p10-1) stable; urgency=low

  * Add upstream 009-010 patches and rebuild.

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 07 Jun 2011 16:54:00 +0300
