## bash4 4.2-p20-1

=== debian/changelog ===
bash4 (4.2-p20-1) stable; urgency=low

  * Add upstream 011-020 patches and rebuild.

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 11 Dec 2011 11:46:00 +0200
