## bash4 4.2.20-1

=== debian/changelog ===
bash4 (4.2.20-1) stable; urgency=low

  * Workaround package version mixups

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 18 Dec 2011 11:05:00 +0200
