## bash4 4.2.37-1

=== debian/changelog ===
bash4 (4.2.37-1) stable; urgency=low

  * Add upstream 021-037 patches and rebuild.

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 13 Aug 2012 12:39:00 +0200
